package sprzedaz;

import java.util.List;

public class WypiszObiekty {
    public static void main(String[] args) {
        List<Rekord> lista = ObslugaCSV.wczytaj();
        System.out.println("Liczba rekordów: " + lista.size());
        for (Rekord r : lista) {
            System.out.println(r);
        }
    }
}
